<?php

namespace domain\User\UserUserGroup;

use domain\_\AbstractDefinition;

class UserUserGroupDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserUserGroup::class;
    }
}